:root{
    --roboto: "Roboto", sans-serif;
    --bau: "Baukasten", sans-serif;
    --metro: "Metropolis", sans-serif;
}

body{
    font-family: var(--metro);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.27;
    letter-spacing: .54px;
}

.tupp{
    text-transform: uppercase;
}

.tlc{
    text-transform: lowercase;
}

html::-webkit-scrollbar{
    width: 10px;
}

html::-webkit-scrollbar-track{
    background: #f2F2F2;
}

html::-webkit-scrollbar-thumb{
    background: var(--title);
    border-radius: 15px;
}

a{
    text-decoration: none;
    color: #000;
}

hr,
hr:not([size]){
    width: 100%;
    max-width: 100%;
    height: 2px;
    opacity: 100%;
    -webkit-opacity: 100%;
    background: linear-gradient(to right,var(--line) 0%,var(--line) calc(100% - 73px),transparent calc(100% - 73px),transparent calc(100% - 71px),var(--main) calc(100% - 71px),var(--main) 100%);
    margin: 1rem auto;
}

hr.w,
hr:not([size]).w{
    background: linear-gradient(to right,var(--line) 0%,var(--line) calc(100% - 73px),transparent calc(100% - 73px),transparent calc(100% - 71px),var(--white) calc(100% - 71px),var(--white) 100%);
}

.sectitle,
.text{
    max-width: 100%;
}

.sectitle{
    color: var(--title);
    font-family: var(--bau);
    font-size: 32px;
    font-weight: 700;
}

.sectitle stron{
    font-weight: inherit;
}

.text{
    color: var(--text);
}

.text p:not(:last-child){
    margin-bottom: 1rem;
}

.sectitle.w,
.text.w{
    color: var(--white);
}

.sectitle.w strong{
    color: var(--line);
}

.text ul,
.text ol{
    margin: 0 0 1rem;
    padding: 0 0 0 1.3rem;
}

.telp,
.mailp{
    display: block;
    display: -webkit-block;
    word-break: break-word;
}

.dbtn{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    grid-gap: 1rem;
    width: fit-content;
    color: var(--white);
    font-family: var(--bau);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.7;
    border: none;
    border-radius: 0;
    background-color: var(--main);
    padding: 1px 25px 1px 6px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn.c{
    background-color: var(--line);
}

.dbtn:hover{
    color: var(--white);
    background-color: var(--black);
}

.wpcf7-not-valid-tip{
    position: absolute;
    font-size: 14px !important;
    top: 100%;
}

h1.entry-title{
    text-align: center;
    margin: 30px 0;
}

section.ban{
    background: url(../../assets/img/instbg-100.png) no-repeat center/cover,var(--footer-design);
    background-blend-mode: multiply;
    padding: 55px 0 36px;
}

section.ban .title,
section.ban .text{
    font-family: var(--bau);
    color: var(--white);
}

section.ban .title{
    font-size: 42px;
    font-weight: 700;
}

section.ban .title span,
section.ban .title strong{
    color: var(--line);
    font-weight: inherit;
}

section.ban .text{
    font-size: 20px;
    margin-top: 9px;
}

section.ban .text.add{
    font-family: var(--metro);
    color: var(--line);
    font-size: 18px;
    font-weight: 700;
    margin-top: 1rem;
}


section.toptext{
    padding: 68px 0 40px;
}

section.toptext .text{
    width: 932px;
}

.form{
    border-radius: 8px;
    background-color: var(--main);
    padding: 2rem 27px 17px;
}

.form form{
    border: 1px solid var(--white);
    border-radius: 16px;
    padding: 23px 24px;
}

form .row{
    grid-gap: 17px 0;
    margin: 0;
    padding: 0;
}

form .row>*{
    padding: 0;
}

form .row>*:last-child{
    border-top: 1px solid var(--white);
    padding-top: 1rem;
}

form label,
form .ipts{
    font-size: 14px;
}

form label{
    color: var(--white);
    margin-bottom: 4px;
}

form .ipts{
    color: var(--white);
    border: 1px solid var(--white) !important;
    border-radius: 9px !important;
    background: transparent;
    padding: 6px 13px !important;
}

form .ipts::placeholder{color:var(--white)}
form .ipts:-moz-placeholder{color:var(--white)}
form .ipts::-moz-placeholder{color:var(--white)}
form .ipts:-ms-input-placeholder{color:var(--white)}
form .ipts::-webkit-input-placeholder{color:var(--white)}

form .dbtn{
    font-size: 14px;
    font-weight: 400;
    border-radius: 8px;
    padding: 7px 1rem;
}

.loader{
    position: fixed;
    inset: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    background-color: var(--white);
}

.loader::before{
    content: '';
    position: absolute;
    width: 50px;
    aspect-ratio: 1/1;
    border: 3px solid var(--line);
    border-radius: 50%;
    clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    animation: 1s linear infinite forwards rotate;
    -webkit-animation: 1s linear infinite forwards rotate;
    -moz-animation: 1s linear infinite forwards rotate;
    -ms-animation: 1s linear infinite forwards rotate;
    -o-animation: 1s linear infinite forwards rotate;
}

@keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-webkit-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-moz-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-ms-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-o-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}

@media(max-width:992px){
    section.ban,
    section.toptext{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    section.toptext .text{
        width: 100%;
    }
}

@media(max-width:475px){
    .dbtn{
        width: 100%;
        justify-content: center;
        -webkit-justify-content: center;
    }
    /* .sectitle{
        font-size: clamp(16px,6.73684vw,32px);
    } */
}